From: Scott Kitterman <scott@kitterman.com>
Date: Wed, 1 Dec 2021 12:59:44 -0500
Subject: Use system hyphen dictionaries

Origin: vendor
Forwarded: not-needed
---
 pyphen/__init__.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/pyphen/__init__.py b/pyphen/__init__.py
index bf76809..5b41158 100755
--- a/pyphen/__init__.py
+++ b/pyphen/__init__.py
@@ -29,7 +29,9 @@ ignored = (
 LANGUAGES = {}
 
 try:
-    dictionaries = resources.files('pyphen.dictionaries')
+    import sys
+    sys.path.append('/usr/share')
+    dictionaries = resources.files('hyphen')
 except (AttributeError, TypeError):
     # AttributeError with Python 3.8, TypeError with Python 3.9
     dictionaries = Path(__file__).parent / 'dictionaries'
